Subject: Re: linux-next: manual merge of the edac-amd tree with Linus' tree

From: Stephen Rothwell <[email-masked]>
Date: Fri, 26 Jun 2015 18:22:56 +1000

Hi Borislav,

On Fri, 26 Jun 2015 09:27:23 +0200 Borislav Petkov <[email-masked]> wrote:
> 
> yes, that's the right thing to do. If there's anything I should do to
> let you know when to start merging it again, please let me know.

I just fetch it every morning, so if you just want to set your for-next
branch to somewhere in Linus' tree (so it is effectively empty), then
that would be easiest for me.
-- 
Cheers,
Stephen Rothwell                    [email-masked]